#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Apr 06 01:41:51 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1649176911715
